/*
 * gui_opt_callbacks.h
 * 
 * Copyright (C) 2007  Josef Kufner <jk@myserver.cz>
 * 
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 */
#ifndef JK_GUI_OPT_CALLBACKS_H
#define JK_GUI_OPT_CALLBACKS_H

#include "gui.h"

#define GOC_PLAYERLIST_COLUMN_WID_SIZE 8

struct s_goc_playerlist_column_wid {
	GtkWidget *menuitem;
	GtkTreeViewColumn *column;
};
extern struct s_goc_playerlist_column_wid goc_playerlist_column_wid[GOC_PLAYERLIST_COLUMN_WID_SIZE];

void gui_opt_callbacks_register_main_window(void);


#endif

